/* Incluye fuente*/
/*@font-face {   
font-family: "Swiss 721 BT";   
src: url(http://www.austromex.com.mx/aesa2/SwissBT.ttf) format("truetype");   
} */  


/* Elaboró: Ing. Rodrigo Luna */
/* Fecha: 09 de febrero de 2010*/
/* Hoja de estilos del sitio */


/* Body */
body {
/*	position:absolute; */
	width: 900px;        
	margin: 0 auto;      
/*	left: 50%; 
	margin-left: -445px;              
*/}

li a:hover, li a:link, li a:visited {
	text-decoration:none;
	color: #000000;
	
}
/*******************************/

/*Ampara el cuadro del sitio */ 
#pagina{
	margin: 10px auto 0 auto;
	width: 900px;
	text-align:left;
}
/*******************************/



/*******Formulario de búsqueda******/
#busqueda{
	float: right;
	clear:	none;
	/*width: 52%;*/
	/*border:#FFCC00 solid;*/
}

#busqueda input{
	float: right;
	margin: 5px 0px 0px 0px;
	padding: 2px;
	font-family:Arial, mono;
	font-weight: bold;
	color:#666666;
}

#busqueda input:focus{
	float: right;
	margin: 5px 0px 0px 0px;
	padding: 2px;
	text-align: left;
	font-family:Arial, mono;
	color:#666666;
	border:#e2001a solid 1px;
	background:#FCD7CD;
}

#busqueda img{
	float:right;
	display: block;
	margin: 5px 10px 0px 0px;
}

#busqueda a:link, #busqueda a:visited, #busqueda a:hover{
	display:block;
	float:right;
	clear:right;
	padding-right: 100px;
	font-family: Arial, mono;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}



/***********************************/
#logo{
	float: left;
	width: 100%;
	padding: 0px 0px 0px 0px;	
/*	background-color:#FFFF99; */
	background-color:#FFFFFF; 
	vertical-align:middle;
/*	background-image:url(../img/fondo2.png); */
}

#logo_patrocinador{
	float: left;
	width: 28%;
	padding: 40px 20px 0px 0px;	
/*	background-color:#FFFF99; */
	background-color:#FFFFFF; 
	vertical-align:middle;
/*	background-image:url(../img/fondo2.png); */
}

#img_index{
	float: center;
	width: 880px;
	padding: 0px 0px 0px 3px;	
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png); */
	
}

#img_convocatoria{
	float: center;
	width: 880px;
	padding: 0px 0px 0px 0px;	
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png); */
	
}

#img_construcc{
	float: center;
	width: 100%;
	padding: 5px 0px 0px 10px;	
	
}

/* Encabezado del sitio */
/***********************************/
	#encabezado{
/*		width:inherit; */
		background-color:#FFFFFF; 
/*		background-color:#FFFF99; */
/*		background-image:url(../img/fondo2.png); */
		height: 170px;
		width: 900px;
		/*border:#FF0000 solid thin;*/		
	}

/*********************************************/


/***********Contenedor del menú**************/
#menu{
	clear:both;
	display: block;
	border:thick;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#99FFFF;
	width:900px;
	height:10px;
}

/* Para el banner principal del sitio */
	#centro{
/*		background-color:#FFFFFF; */
		top: 0px;
		width: 900px;
		height: 400 px;
/*		clear:both; */
		float:right;
		background-color:#FFFFFF;
/*		background-color:#FFFF99;*/
		padding-bottom:15px;
/*		background-image:url(../img/fondo2.png); */

	}
/**************************************/



/* Pie de página del sitio */
/****************************/
/****************************/
	#pie{
/*	background-color:#CCCCCC; */
	clear:both;
	top: 0px;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png);*/
/*	height:200px;*/
	}
	
	#info_contacto{
	background-color:#FFFFFF;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	color:#333333;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	
	}
	
	#info_contacto a:visited, #info_contacto a:hover, #info_contacto a:link{
		color:#666666;
		text-decoration:none;
	}
	
/************************************/



/*******Espacio para íconos*********/
	#iconos{
		float:right;
		margin-left: 20px;
	}
	
	#iconos img{
		padding: 0px 3px 0px 3px;
	}

	#titulo_gral{
		width: 70%;
		height:170px;
		float:left; 
/*		margin-left: 20px; */
		padding: 0px 0px 0px 0px;	
		background-color:#FFFFFF;
/*		background-color:#FFFF99;*/
/*		background-image:url(../img/fondo2.png);*/
		
	}

/************************************/


/*Sección para vínculos "legales"*****/
/************************************/
	#legales{
		color:#333333;
		text-align:right;
		float:right;
		clear:left;
		width: 100%;
		display:block;
		text-align:center;
		height: 20px;
		padding: 10px 0px 0px 5px;	
		
	}
	
	#legales a:link, #legales a:visited, #legales a:hover{
		font-family: Arial, mono;
		/*font-weight: bold;*/
		color:#333333;
		display:block;
		float:right;
		padding-left: 14px;
		padding-right: 14px;
		text-decoration:none;
		font-size: 11px;
		text-align:center;
		line-height:25px;
	
	}


	#legales2 {
		font-family: Arial, mono;
		/*font-weight: bold;*/
		color:#333333;
		display:block;
/*		float:right; */
		font-size: 12px;
		text-align:center;
		line-height:30px;
		width: auto;
		text-decoration: none;
		padding: 10px 0px 0px 5px;	
		background-color:#E2CE5F;
/*		background-image:url(../img/fondo2.png); */

	}
	
	#legales2 a:link, #legales2 a:visited, #legales2 a:hover, #legales2 a:active{
	font-family: Arial, mono;
	/*font-weight: bold;*/
	color:#333333;
/*	display:block; */
/*	float:right; */
	padding-left: 15px;
	padding-right: 15px;
	font-size: 11px;
	text-align:center;
	line-height:25px;
	width: auto;
	text-decoration: underline;

	}


	#menu_inferior {
		font-family: Arial, mono;
		font-weight: bold;
		color:#333333; 
		display:block;
/*		float:right; */
		font-size: 14px;
		text-align:center;
		line-height:30px;
		width: auto;
		text-decoration: none;
		padding: 3px 0px 3px 3px;	
		background-color:#FFFF99; 
/*		background-color:#FFFFFF;*/
/*		background-image:url(../img/fondo2.png); */
		border:thick;
		border-color:#66FFFF;
	}
	
	#menu_inferior a:link, #menu_inferior a:visited, #menu_inferior a:hover, #menu_inferior a:active{
	font-family: Arial, mono;
	/*font-weight: bold;*/
/*	color:#333333; */
	color:#000099;
/*	display:block; */
/*	float:right; */
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	text-align:center;
	line-height:25px;
	width: auto;
	text-decoration: underline;
	}

	#contacto_inferior {
		font-family: Arial, mono;
		/*font-weight: bold;*/
		color:#000099;
		display:block;
/*		float:right; */
		font-size: 13px;
		text-align:center;
		line-height:30px;
		width: auto;
		text-decoration: none;
		padding: 10px 0px 10px 0px;	
		background-color:#FFFFFF;
/*		background-color:#FFFF99;*/
/*		background-image:url(../img/fondo2.png); */

	}
	
	#contacto_inferior a:link, #contacto_inferior a:visited{
	font-family: Arial, mono;
	/*font-weight: bold;*/
	color:#000099;
/*	display:block; */
/*	float:right; */
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	text-align:center;
	line-height:25px;
	width: auto;
	text-decoration: underline;

	}


/*****************************************/

/*Sección para vínculos "flash"*****/
/************************************/
	#flash{
		color:#333333;
		text-align:right;
		float:right;
		clear:left;
		right: 0px;
		width: 100%;
		display:block;
		/* text-align:center; */
		height: 20px;
	}
	
	#flash a:link, #flash a:visited, #flash a:hover{
		font-family: Arial, mono;
		/*font-weight: bold;*/
		color:#333333;
		/*display:block;*/
		float:right;
		padding-left: 14px;
		padding-right: 14px;
		text-decoration:none;
		font-size: 11px;
		text-align:center;
		line-height:25px;
	
	}


/*****************************************/




/***Clases de apoyo*************/
.separa{
	clear:both;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png); */

}


.P_Info{
	padding-left:5px;
	padding-right:5px;
	font-family:Tahoma, mono;
}

#fotos {
	display:block;
	float:left; 
	clear:left; 
	width:890px; 
	padding:2px 2px 2px 5px;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
	z-index:21;
/*	background-image:url(../img/fondo2.png); */
/*	position:relative; */
}


/*
.contenido_nuevos{
	display:block;
	padding: 130px 0px 0px 60px;
	display:block;
	float:left;
	width: 655px;
*/
.foto {
	float:left;
	display:block;
/*	display:inline-table;*/
/*	width:200px; */
	padding:5px 3px 5px 3px;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png);*/
/*	clear:left; */
	position:relative;
}

.video{
	float:left
	display:block;
/*	display:inline-table;*/
/*	width:200px; */
	padding-top: 20px;
	padding-right: 85px;
	padding-bottom: 20px;
	padding-left: 85px;
/*	padding:0px 85px 0px 85px;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png);*/
/*	clear:left; */
	position:relative;
}

.video_peq{
	float:left;
	display:block;
/*	display:inline-table;*/
/*	width:200px; */
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
/*	padding:0px 85px 0px 85px;
	background-color:#FFFFFF;
/*	background-color:#FFFF99;*/
/*	background-image:url(../img/fondo2.png);*/
/*	clear:left; */
	position:relative;
}

/*******************************/
